$schema: "https://json-schema.org/draft/2020-12/schema"
title: "SubjectOptionalAddress"
type: "object"
properties:
  name:
    oneOf:
      - $ref: "../structs.json#/definitions/Name"
      - type: 'null'
  contact_info:
    type: array
    items:
      $ref: "../structs.json#/definitions/ContactInfoOptional"
  demographics:
    oneOf:
      - $ref: '../structs.json#/definitions/Demographics'
      - type: 'null'
